libmodule-corelist-perl (5.20240609-1) unstable; urgency=medium

  * New upstream version 5.20240609

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jun 2024 20:54:02 +0200

libmodule-corelist-perl (5.20240420-1) unstable; urgency=medium

  * New upstream version 5.20240420
  * Declare compliance with Debian policy 4.7.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 10 May 2024 21:53:53 +0200

libmodule-corelist-perl (5.20240320-1) unstable; urgency=medium

  * New upstream version 5.20240320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Apr 2024 09:12:43 +0200

libmodule-corelist-perl (5.20240223-1) unstable; urgency=medium

  * New upstream version 5.20240223

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 02 Mar 2024 21:40:50 +0100

libmodule-corelist-perl (5.20240129-1) unstable; urgency=medium

  * New upstream version 5.20240129

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 07 Feb 2024 06:05:18 +0100

libmodule-corelist-perl (5.20231230-1) unstable; urgency=medium

  * New upstream version 5.20231230
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 03 Jan 2024 21:11:20 +0100

libmodule-corelist-perl (5.20231129-1) unstable; urgency=medium

  * New upstream version 5.20231129

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 03 Dec 2023 10:54:49 +0100

libmodule-corelist-perl (5.20231120-1) unstable; urgency=medium

  * New upstream version 5.20231120

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2023 07:08:39 +0100

libmodule-corelist-perl (5.20230920-1) unstable; urgency=medium

  * New upstream version 5.20230920

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2023 22:26:01 +0200

libmodule-corelist-perl (5.20230820-1) unstable; urgency=medium

  * New upstream version 5.20230820

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Aug 2023 22:21:27 +0200

libmodule-corelist-perl (5.20230720-1) unstable; urgency=medium

  * New upstream version 5.20230720

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2023 22:30:45 +0200

libmodule-corelist-perl (5.20230423-1) unstable; urgency=medium

  * Import upstream version 5.20230423.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 11 Jun 2023 21:27:32 +0200

libmodule-corelist-perl (5.20230220-1) unstable; urgency=medium

  * New upstream version 5.20230220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2023 17:29:27 +0100

libmodule-corelist-perl (5.20230120-1) unstable; urgency=medium

  * New upstream version 5.20230120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 Jan 2023 10:35:05 +0100

libmodule-corelist-perl (5.20221220-1) unstable; urgency=medium

  * New upstream version 5.20221220
  * Declare compliance with Debian policy 4.6.2

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2022 21:09:15 +0100

libmodule-corelist-perl (5.20221120-1) unstable; urgency=medium

  * New upstream version 5.20221120

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2022 07:00:01 +0100

libmodule-corelist-perl (5.20221020-1) unstable; urgency=medium

  * New upstream version 5.20221020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 29 Oct 2022 21:14:49 +0200

libmodule-corelist-perl (5.20220920-1) unstable; urgency=medium

  * New upstream version 5.20220920

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2022 21:26:43 +0200

libmodule-corelist-perl (5.20220820-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Revert "Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse."
    The repo data point to perl5.git, which we don't want as an upstream repo
    just for this module.
  * Add a lintian override for upstream-metadata-missing-repository to
    keep lintian-brush from adding it back.

  [ Salvatore Bonaccorso ]
  * New upstream version 5.20220820

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2022 22:46:34 +0200

libmodule-corelist-perl (5.20220720-1) unstable; urgency=medium

  * New upstream version 5.20220720

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 01 Aug 2022 10:43:40 +0200

libmodule-corelist-perl (5.20220620-1) unstable; urgency=medium

  * New upstream version 5.20220620

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jun 2022 21:46:08 +0200

libmodule-corelist-perl (5.20220527-1) unstable; urgency=medium

  * New upstream version 5.20220527
  * Declare compliance with Debian Policy 4.6.1.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
    Changes-By: lintian-brush

 -- Damyan Ivanov <dmn@debian.org>  Sat, 28 May 2022 20:49:09 +0000

libmodule-corelist-perl (5.20220420-1) unstable; urgency=medium

  * New upstream version 5.20220420

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Apr 2022 07:41:10 +0200

libmodule-corelist-perl (5.20220320-1) unstable; urgency=medium

  * New upstream version 5.20220320

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2022 22:52:21 +0100

libmodule-corelist-perl (5.20220220-1) unstable; urgency=medium

  * New upstream version 5.20220220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 03 Mar 2022 22:19:44 +0100

libmodule-corelist-perl (5.20220120-1) unstable; urgency=medium

  * New upstream version 5.20220120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jan 2022 06:52:27 +0100

libmodule-corelist-perl (5.20211220-1) unstable; urgency=medium

  * New upstream version 5.20211220

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Dec 2021 07:18:55 +0100

libmodule-corelist-perl (5.20211120-1) unstable; urgency=medium

  * New upstream version 5.20211120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Nov 2021 11:17:33 +0100

libmodule-corelist-perl (5.20211020-1) unstable; urgency=medium

  * New upstream version 5.20211020

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2021 10:37:11 +0200

libmodule-corelist-perl (5.20210920-1) unstable; urgency=medium

  * New upstream version 5.20210920

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Sep 2021 21:26:42 +0200

libmodule-corelist-perl (5.20210820-1) unstable; urgency=medium

  * New upstream version 5.20210820
  * Declare compliance with Debian policy 4.6.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Aug 2021 21:27:08 +0200

libmodule-corelist-perl (5.20210723-1) unstable; urgency=medium

  * New upstream version 5.20210723

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 17 Aug 2021 14:47:48 +0200

libmodule-corelist-perl (5.20210320-1) unstable; urgency=medium

  * New upstream version 5.20210320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Mar 2021 21:01:03 +0100

libmodule-corelist-perl (5.20210220-1) unstable; urgency=medium

  * New upstream version 5.20210220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2021 14:52:59 +0100

libmodule-corelist-perl (5.20210123-1) unstable; urgency=medium

  * New upstream version 5.20210123
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Feb 2021 22:45:20 +0100

libmodule-corelist-perl (5.20210120-1) unstable; urgency=medium

  * Import upstream version 5.20210120.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Jan 2021 20:10:37 +0100

libmodule-corelist-perl (5.20201220-1) unstable; urgency=medium

  * New upstream version 5.20201220

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Dec 2020 22:04:05 +0100

libmodule-corelist-perl (5.20201120-1) unstable; urgency=medium

  * New upstream version 5.20201120
  * Declare compliance with Debian policy 4.5.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Nov 2020 23:22:44 +0100

libmodule-corelist-perl (5.20201020-1) unstable; urgency=medium

  * New upstream version 5.20201020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2020 08:50:19 +0200

libmodule-corelist-perl (5.20200920-1) unstable; urgency=medium

  * New upstream version 5.20200920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Sep 2020 21:25:53 +0200

libmodule-corelist-perl (5.20200820-1) unstable; urgency=medium

  * Import upstream version 5.20200820.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Aug 2020 17:14:24 +0200

libmodule-corelist-perl (5.20200717-1) unstable; urgency=medium

  * New upstream version 5.20200717

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jul 2020 09:44:43 +0200

libmodule-corelist-perl (5.20200620-1) unstable; urgency=medium

  * Import upstream version 5.20200620.
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Jun 2020 17:13:02 +0200

libmodule-corelist-perl (5.20200603-1) unstable; urgency=medium

  * New upstream version 5.20200603

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 09 Jun 2020 14:06:45 +0200

libmodule-corelist-perl (5.20200602-1) unstable; urgency=medium

  * New upstream version 5.20200602
  * debian/upstream/metadata: Update Bug-Database URL

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2020 06:33:01 +0200

libmodule-corelist-perl (5.20200428-1) unstable; urgency=medium

  * New upstream version 5.20200428
  * Bump Debhelper compat level to 13

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 29 Apr 2020 10:47:04 +0200

libmodule-corelist-perl (5.20200320-1) unstable; urgency=medium

  * New upstream version 5.20200320

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 24 Mar 2020 21:37:26 +0100

libmodule-corelist-perl (5.20200314-1) unstable; urgency=medium

  * New upstream version 5.20200314

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Mar 2020 21:42:40 +0100

libmodule-corelist-perl (5.20200220-1) unstable; urgency=medium

  * New upstream version 5.20200220

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2020 08:50:59 +0100

libmodule-corelist-perl (5.20200120-1) unstable; urgency=medium

  * New upstream version 5.20200120
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 4.5.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Jan 2020 22:10:45 +0100

libmodule-corelist-perl (5.20191220-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository.

  [ Salvatore Bonaccorso ]
  * upstream metadata: Remove non-working value for upstream repository
  * New upstream version 5.20191220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2019 16:54:25 +0100

libmodule-corelist-perl (5.20191120-1) unstable; urgency=medium

  * New upstream version 5.20191120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2019 21:12:41 +0100

libmodule-corelist-perl (5.20191110-1) unstable; urgency=medium

  * New upstream version 5.20191110

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 10 Nov 2019 21:09:42 +0100

libmodule-corelist-perl (5.20191020-1) unstable; urgency=medium

  * New upstream version 5.20191020
  * Declare compliance with Debian policy 4.4.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2019 22:19:19 +0200

libmodule-corelist-perl (5.20190920-1) unstable; urgency=medium

  * New upstream version 5.20190920

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Sep 2019 21:04:45 +0200

libmodule-corelist-perl (5.20190820-1) unstable; urgency=medium

  * New upstream version 5.20190820

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2019 07:15:43 +0200

libmodule-corelist-perl (5.20190720-1) unstable; urgency=medium

  * New upstream version 5.20190720
  * Declare compliance with Debian policy 4.4.0
  * debian/watch: Bump format to version 4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jul 2019 17:19:10 +0200

libmodule-corelist-perl (5.20190620-1) unstable; urgency=medium

  * Upload to unstable
  * New upstream version 5.20190620

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 06 Jul 2019 15:25:46 +0200

libmodule-corelist-perl (5.20190522-1) experimental; urgency=medium

  * New upstream version 5.20190522

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 May 2019 21:38:32 +0200

libmodule-corelist-perl (5.20190420-1) experimental; urgency=medium

  * New upstream version 5.20190420

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 07 May 2019 07:06:12 +0200

libmodule-corelist-perl (5.20190419-1) experimental; urgency=medium

  * New upstream version 5.20190419

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Apr 2019 20:51:37 +0200

libmodule-corelist-perl (5.20190320-1) experimental; urgency=medium

  * New upstream version 5.20190320
  * Bump Debhelper compat level to 12

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Mar 2019 23:54:21 +0100

libmodule-corelist-perl (5.20190220-1) unstable; urgency=medium

  * Update copyright years for debian/* packaging files
  * New upstream version 5.20190220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2019 14:54:07 +0100

libmodule-corelist-perl (5.20190120-1) unstable; urgency=medium

  * New upstream version 5.20190120
  * Declare compliance with Debian policy 4.3.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Jan 2019 13:52:42 +0100

libmodule-corelist-perl (5.20181218-1) unstable; urgency=medium

  * New upstream version 5.20181218

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 18 Dec 2018 20:59:48 +0100

libmodule-corelist-perl (5.20181130-1) unstable; urgency=medium

  * New upstream version 5.20181130

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Nov 2018 12:05:04 +0100

libmodule-corelist-perl (5.20181120-1) unstable; urgency=medium

  * New upstream version 5.20181120

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2018 07:41:57 +0100

libmodule-corelist-perl (5.20181020-1) unstable; urgency=medium

  * New upstream version 5.20181020

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2018 20:41:05 +0200

libmodule-corelist-perl (5.20180920-1) unstable; urgency=medium

  * New upstream version 5.20180920
  * Declare compliance with Debian policy 4.2.1

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Sep 2018 10:54:19 +0200

libmodule-corelist-perl (5.20180820-1) unstable; urgency=medium

  * New upstream version 5.20180820
  * Declare compliance with Debian policy 4.2.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2018 16:19:46 +0200

libmodule-corelist-perl (5.20180720-1) unstable; urgency=medium

  * New upstream version 5.20180720
  * Declare compliance with Debian policy 4.1.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2018 21:17:21 +0200

libmodule-corelist-perl (5.20180626-1) unstable; urgency=medium

  * New upstream release 5.20180626.

 -- gregor herrmann <gregoa@debian.org>  Thu, 28 Jun 2018 17:57:33 +0200

libmodule-corelist-perl (5.20180622-1) unstable; urgency=medium

  * New upstream version 5.20180622

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Jun 2018 12:11:55 +0200

libmodule-corelist-perl (5.20180420-1) unstable; urgency=medium

  * New upstream version 5.20180420
    + Fixes: current version is both uninstallable and unnecessary with perl
      5.26.2 (Closes: #896174)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Apr 2018 20:47:27 +0200

libmodule-corelist-perl (5.20180414-1) unstable; urgency=medium

  * New upstream version 5.20180414
  * Declare compliance with Debian policy 4.1.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 14 Apr 2018 20:48:12 +0200

libmodule-corelist-perl (5.20180221-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * New upstream version 5.20180221

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2018 08:00:49 +0100

libmodule-corelist-perl (5.20180220-1) unstable; urgency=medium

  * New upstream version 5.20180220
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Feb 2018 06:30:30 +0100

libmodule-corelist-perl (5.20180120-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ gregor herrmann ]
  * New upstream release.
    Update for perl 5.27.8.
  * Update years of packaging copyright.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2018 23:41:34 +0100

libmodule-corelist-perl (5.20171220-2) unstable; urgency=medium

  * Set Rules-Requires-Root to no

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:22:52 +0100

libmodule-corelist-perl (5.20171220-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.2 (no changes needed)

  [ Salvatore Bonaccorso ]
  * New upstream version 5.20171220

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Dec 2017 06:10:39 +0100

libmodule-corelist-perl (5.20171120-1) unstable; urgency=medium

  * New upstream version 5.20171120

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Nov 2017 06:45:16 +0100

libmodule-corelist-perl (5.20171020-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Oct 2017 21:24:35 +0200

libmodule-corelist-perl (5.20170923-1) unstable; urgency=medium

  * New upstream version 5.20170923

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 23 Sep 2017 16:59:35 +0200

libmodule-corelist-perl (5.20170920-1) unstable; urgency=medium

  * New upstream version 5.20170920

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Sep 2017 06:42:46 +0200

libmodule-corelist-perl (5.20170821-1) unstable; urgency=medium

  * New upstream version 5.20170821
  * Declare compliance with Debian policy 4.1.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Aug 2017 20:43:34 +0200

libmodule-corelist-perl (5.20170720-1) unstable; urgency=medium

  * New upstream version 5.20170720

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Jul 2017 21:45:57 +0200

libmodule-corelist-perl (5.20170715-1) unstable; urgency=medium

  * New upstream version 5.20170715

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 16 Jul 2017 14:19:49 +0200

libmodule-corelist-perl (5.20170621-1) unstable; urgency=medium

  * New upstream version 5.20170621

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Jun 2017 13:14:50 +0200

libmodule-corelist-perl (5.20170531-2) unstable; urgency=medium

  * Upload to unstable

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 17 Jun 2017 17:34:25 +0200

libmodule-corelist-perl (5.20170531-1) experimental; urgency=medium

  * New upstream version 5.20170531

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 08 Jun 2017 21:30:24 +0200

libmodule-corelist-perl (5.20170530-1) experimental; urgency=medium

  * New upstream version 5.20170530
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 31 May 2017 07:09:15 +0200

libmodule-corelist-perl (5.20170420-1) experimental; urgency=medium

  * New upstream version 5.20170420

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Apr 2017 14:59:09 +0200

libmodule-corelist-perl (5.20170320-1) experimental; urgency=medium

  * New upstream version 5.20170320

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Mar 2017 19:59:25 +0100

libmodule-corelist-perl (5.20170220-1) experimental; urgency=medium

  * New upstream version 5.20170220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2017 06:40:08 +0100

libmodule-corelist-perl (5.20170120-1) unstable; urgency=medium

  * New upstream version 5.20170120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Jan 2017 08:59:06 +0100

libmodule-corelist-perl (5.20170115-1) unstable; urgency=medium

  * New upstream version 5.20170115
  * Update copyright years for debian/* packaging files
  * Drop 5.24.1.patch patch (Module::Corelist now knows about 5.24.1)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 Jan 2017 11:03:03 +0100

libmodule-corelist-perl (5.20161220-1) unstable; urgency=medium

  * New upstream version 5.20161220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Dec 2016 22:01:28 +0100

libmodule-corelist-perl (5.20161120-1) unstable; urgency=medium

  * New upstream version 5.20161120

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2016 07:38:26 +0100

libmodule-corelist-perl (5.20161020-2) unstable; urgency=medium

  * debian/rules: make the build fail when the current Perl is not
    supported.
  * Add a patch to support Perl 5.24.1. (Closes: #841737)

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Nov 2016 22:56:16 +0100

libmodule-corelist-perl (5.20161020-1) unstable; urgency=medium

  * New upstream version 5.20161020

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Oct 2016 20:31:22 +0200

libmodule-corelist-perl (5.20160920-1) unstable; urgency=medium

  * New upstream version 5.20160920

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 20 Sep 2016 21:20:01 +0200

libmodule-corelist-perl (5.20160820-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20160820

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Aug 2016 06:58:01 +0200

libmodule-corelist-perl (5.20160720-1) unstable; urgency=medium

  * Imported Upstream version 5.20160720

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 20 Jul 2016 22:26:52 +0200

libmodule-corelist-perl (5.20160620-1) unstable; urgency=medium

  * Imported Upstream version 5.20160620

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jun 2016 06:18:17 +0200

libmodule-corelist-perl (5.20160520-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20160520

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 May 2016 06:40:11 +0200

libmodule-corelist-perl (5.20160507-1) unstable; urgency=medium

  * Imported Upstream version 5.20160507

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 May 2016 15:40:32 +0200

libmodule-corelist-perl (5.20160429-1) unstable; urgency=medium

  * Imported Upstream version 5.20160429
  * Declare compliance with Debian policy 3.9.8

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 Apr 2016 09:49:19 +0200

libmodule-corelist-perl (5.20160320-1) unstable; urgency=medium

  * Imported Upstream version 5.20160320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Mar 2016 21:57:01 +0100

libmodule-corelist-perl (5.20160121-1) unstable; urgency=medium

  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Imported Upstream version 5.20160121
  * Declare compliance with Debian policy 3.9.7
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Feb 2016 16:06:19 +0100

libmodule-corelist-perl (5.20160120-1) unstable; urgency=medium

  * Imported Upstream version 5.20160120

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jan 2016 06:34:40 +0100

libmodule-corelist-perl (5.20151220-1) unstable; urgency=medium

  * Imported Upstream version 5.20151220

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 22 Dec 2015 06:28:49 +0100

libmodule-corelist-perl (5.20151213-1) unstable; urgency=medium

  * Imported Upstream version 5.20151213

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 13 Dec 2015 22:26:13 +0100

libmodule-corelist-perl (5.20151120-1) unstable; urgency=medium

  * Imported Upstream version 5.20151120

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Nov 2015 05:31:40 +0100

libmodule-corelist-perl (5.20151020-1) unstable; urgency=medium

  * Imported Upstream version 5.20151020

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Oct 2015 11:22:32 +0200

libmodule-corelist-perl (5.20150920-1) unstable; urgency=medium

  * Imported Upstream version 5.20150920

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Sep 2015 14:25:02 +0200

libmodule-corelist-perl (5.20150912-1) unstable; urgency=medium

  * Imported Upstream version 5.20150912
  * Bump Debhelper compat level to 9

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 12 Sep 2015 23:10:59 +0200

libmodule-corelist-perl (5.20150820-1) unstable; urgency=medium

  * Imported Upstream version 5.20150820

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Aug 2015 21:57:09 +0200

libmodule-corelist-perl (5.20150720-1) unstable; urgency=medium

  * Imported Upstream version 5.20150720

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jul 2015 06:33:28 +0200

libmodule-corelist-perl (5.20150620-1) unstable; urgency=medium

  * Imported Upstream version 5.20150620

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Jun 2015 20:50:51 +0200

libmodule-corelist-perl (5.20150520-1) unstable; urgency=medium

  * Imported Upstream version 5.20150520

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 02 Jun 2015 14:27:14 +0200

libmodule-corelist-perl (5.20150420-1) unstable; urgency=medium

  * Imported Upstream version 5.20150420

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Apr 2015 17:49:26 +0200

libmodule-corelist-perl (5.20150320-1) unstable; urgency=medium

  * Imported Upstream version 5.20150320

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Mar 2015 05:31:16 +0100

libmodule-corelist-perl (5.20150220-1) unstable; urgency=medium

  * Imported Upstream version 5.20150220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Feb 2015 11:53:30 +0100

libmodule-corelist-perl (5.20150214-1) unstable; urgency=medium

  [ Dominique Dumont ]
    * Revert debian package handling patch.
    * removed dod from uploaders

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 5.20150214

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 18 Feb 2015 13:48:07 +0100

libmodule-corelist-perl (5.20150120-2) experimental; urgency=medium

  * Added handle-debian-package patch, so corelist now works with
    Debian package names as well as Perl module names
  * control: added dod to uploaders

 -- Dominique Dumont <dod@debian.org>  Mon, 02 Feb 2015 15:54:08 +0100

libmodule-corelist-perl (5.20150120-1) unstable; urgency=medium

  * Imported Upstream version 5.20150120
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Jan 2015 06:23:41 +0100

libmodule-corelist-perl (5.20141220-1) unstable; urgency=medium

  * Imported Upstream version 5.20141220

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Dec 2014 19:40:13 +0100

libmodule-corelist-perl (5.20141120-1) unstable; urgency=medium

  * Imported Upstream version 5.20141120

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Nov 2014 09:22:16 +0100

libmodule-corelist-perl (5.20141020-1) unstable; urgency=medium

  * Imported Upstream version 5.20141020

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Oct 2014 19:47:06 +0200

libmodule-corelist-perl (5.20141002-1) unstable; urgency=medium

  * Imported Upstream version 5.20141002

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Oct 2014 16:16:24 +0200

libmodule-corelist-perl (5.20140920-1) unstable; urgency=medium

  * New upstream release.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Sep 2014 21:54:41 +0200

libmodule-corelist-perl (5.20140914-1) unstable; urgency=medium

  * Imported Upstream version 5.20140914

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 20:09:37 +0200

libmodule-corelist-perl (5.021003-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 5.021003

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Aug 2014 22:26:57 +0200

libmodule-corelist-perl (5.021002-1) unstable; urgency=medium

  * Imported Upstream version 5.021002

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jul 2014 21:25:56 +0200

libmodule-corelist-perl (5.021001-1) unstable; urgency=medium

  * Imported Upstream version 5.021001

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jun 2014 23:08:39 +0200

libmodule-corelist-perl (3.11-1) unstable; urgency=medium

  * New upstream release.
    Updated for Perl 5.20.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 May 2014 20:29:27 +0200

libmodule-corelist-perl (3.10-1) unstable; urgency=medium

  * Imported Upstream version 3.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Apr 2014 07:07:12 +0200

libmodule-corelist-perl (3.09-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.09
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 24 Mar 2014 19:16:36 +0100

libmodule-corelist-perl (3.07-1) unstable; urgency=medium

  * Imported Upstream version 3.07

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 21 Feb 2014 21:35:24 +0100

libmodule-corelist-perl (3.06-1) unstable; urgency=medium

  * Imported Upstream version 3.06

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Feb 2014 15:27:59 +0100

libmodule-corelist-perl (3.04-1) unstable; urgency=medium

  * Imported Upstream version 3.04

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Jan 2014 08:46:00 +0100

libmodule-corelist-perl (3.03-1) unstable; urgency=medium

  * Imported Upstream version 3.03 (Closes: #734651)

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 08 Jan 2014 22:09:12 +0100

libmodule-corelist-perl (3.02-1) unstable; urgency=medium

  * Imported Upstream version 3.02

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 21 Dec 2013 15:41:10 +0100

libmodule-corelist-perl (3.01-1) unstable; urgency=low

  * Imported Upstream version 3.01
  * Bump Standards-Version to 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Nov 2013 09:34:28 +0100

libmodule-corelist-perl (3.00-1) unstable; urgency=low

  * Imported Upstream version 3.00

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Oct 2013 22:44:05 +0200

libmodule-corelist-perl (2.99-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Sep 2013 20:50:51 +0200

libmodule-corelist-perl (2.97-1) unstable; urgency=low

  * Imported Upstream version 2.97

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Aug 2013 06:55:34 +0200

libmodule-corelist-perl (2.96-1) unstable; urgency=low

  * Imported Upstream version 2.96
  * Add back copyright stanza for lib/Module/CoreList/Utils.pm.
    File was added again with 2.96.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 12 Aug 2013 19:39:24 +0200

libmodule-corelist-perl (2.94-1) unstable; urgency=low

  * Imported Upstream version 2.94
  * Remove copyright stanza for lib/Module/CoreList/Utils.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 22 Jul 2013 20:16:41 +0200

libmodule-corelist-perl (2.92-1) unstable; urgency=low

  * Imported Upstream version 2.92
  * Add copyright stanza for lib/Module/CoreList/Utils.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 22 Jun 2013 13:44:34 +0200

libmodule-corelist-perl (2.91-1) unstable; urgency=low

  * Imported Upstream version 2.91

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 May 2013 16:26:19 +0200

libmodule-corelist-perl (2.90-1) unstable; urgency=low

  * Imported Upstream version 2.90

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 18 May 2013 23:35:19 +0200

libmodule-corelist-perl (2.88-1) unstable; urgency=low

  * Imported Upstream version 2.88

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 23 Apr 2013 22:53:43 +0200

libmodule-corelist-perl (2.87-1) unstable; urgency=low

  * Imported Upstream version 2.87

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 21 Apr 2013 20:23:51 +0200

libmodule-corelist-perl (2.85-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Mar 2013 14:03:19 +0100

libmodule-corelist-perl (2.84-1) unstable; urgency=low

  * Imported Upstream version 2.84

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 12 Mar 2013 07:44:19 +0100

libmodule-corelist-perl (2.83-1) unstable; urgency=low

  * Imported Upstream version 2.83

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Mar 2013 07:15:06 +0100

libmodule-corelist-perl (2.82-1) unstable; urgency=low

  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Imported Upstream version 2.82

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Feb 2013 14:56:53 +0100

libmodule-corelist-perl (2.80-1) unstable; urgency=low

  * Imported Upstream version 2.80
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update copyright years for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 20 Jan 2013 21:43:01 +0100

libmodule-corelist-perl (2.79-1) unstable; urgency=low

  * Imported Upstream version 2.79

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 19 Dec 2012 06:32:06 +0100

libmodule-corelist-perl (2.78-1) unstable; urgency=low

  * Imported Upstream version 2.78

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Nov 2012 08:34:08 +0100

libmodule-corelist-perl (2.77-1) unstable; urgency=low

  * Imported Upstream version 2.77

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Nov 2012 22:03:54 +0100

libmodule-corelist-perl (2.76-1) unstable; urgency=low

  * Imported Upstream version 2.76

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 01 Nov 2012 22:24:11 +0100

libmodule-corelist-perl (2.75-1) unstable; urgency=low

  * Imported Upstream version 2.75

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 20 Oct 2012 20:10:44 +0200

libmodule-corelist-perl (2.74-1) unstable; urgency=low

  * Imported Upstream version 2.74

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 13 Oct 2012 08:18:40 +0200

libmodule-corelist-perl (2.73-1) unstable; urgency=low

  * Imported Upstream version 2.73
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 20 Sep 2012 14:09:59 +0200

libmodule-corelist-perl (2.72-1) unstable; urgency=low

  * Imported Upstream version 2.72

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 22 Aug 2012 07:28:44 +0200

libmodule-corelist-perl (2.71-1) unstable; urgency=low

  * Imported Upstream version 2.71

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Aug 2012 17:54:39 +0200

libmodule-corelist-perl (2.70-1) unstable; urgency=low

  * Imported Upstream version 2.70

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 09 Aug 2012 13:36:49 +0200

libmodule-corelist-perl (2.69-1) unstable; urgency=low

  * Imported Upstream version 2.69

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jul 2012 20:09:46 +0200

libmodule-corelist-perl (2.68-1) unstable; urgency=low

  * Imported Upstream version 2.68

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jun 2012 07:47:10 +0200

libmodule-corelist-perl (2.67-1) unstable; urgency=low

  * Imported Upstream version 2.67

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 26 May 2012 21:33:50 +0200

libmodule-corelist-perl (2.66-1) unstable; urgency=low

  * Imported Upstream version 2.66

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 May 2012 07:27:40 +0200

libmodule-corelist-perl (2.65-1) unstable; urgency=low

  * Imported Upstream version 2.65
  * Update format for debian/copyright file.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
  * Bump Standards-Version to 3.9.3

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Mar 2012 07:34:16 +0100

libmodule-corelist-perl (2.61-1) unstable; urgency=low

  * Imported Upstream version 2.61

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 21 Feb 2012 07:05:43 +0100

libmodule-corelist-perl (2.60-1) unstable; urgency=low

  * Imported Upstream version 2.60
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 20 Jan 2012 22:44:11 +0100

libmodule-corelist-perl (2.59-1) unstable; urgency=low

  * Imported Upstream version 2.59

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2011 07:31:35 +0100

libmodule-corelist-perl (2.58-1) unstable; urgency=low

  * Imported Upstream version 2.58

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Nov 2011 09:09:13 +0100

libmodule-corelist-perl (2.57-1) unstable; urgency=low

  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Oct 2011 17:41:20 +0200

libmodule-corelist-perl (2.56-1) unstable; urgency=low

  * Imported Upstream version 2.56

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Sep 2011 11:10:56 +0200

libmodule-corelist-perl (2.55-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * New upstream release.
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Aug 2011 18:13:59 +0200

libmodule-corelist-perl (2.54-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 21 Jul 2011 07:26:30 +0200

libmodule-corelist-perl (2.53-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 15 Jul 2011 08:17:56 +0200

libmodule-corelist-perl (2.52-1) unstable; urgency=low

  * New upstream release.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Removed libmodule-corelist-perl.lintian-overrides.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 05 Jul 2011 10:52:42 +0200

libmodule-corelist-perl (2.51-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@debian.org>  Tue, 21 Jun 2011 18:51:45 +0200

libmodule-corelist-perl (2.49-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 15 May 2011 16:07:11 +0200

libmodule-corelist-perl (2.46-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 21 Mar 2011 08:04:08 +0100

libmodule-corelist-perl (2.45-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Refresh copyright information

  [ gregor herrmann ]
  * debian/copyright: add another copyright holder.

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Feb 2011 10:35:32 -0500

libmodule-corelist-perl (2.44-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refresh copyright years for debian/* packaging.
  * debian/control: Rearrange fields.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 23 Jan 2011 20:26:12 +0100

libmodule-corelist-perl (2.42-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 20 Dec 2010 09:03:48 +0100

libmodule-corelist-perl (2.41-1) unstable; urgency=low

  * New upstream release.
  * Update my email address.

 -- Ansgar Burchardt <ansgar@debian.org>  Sun, 21 Nov 2010 15:15:03 +0100

libmodule-corelist-perl (2.40-1) unstable; urgency=low

  * New upstream release
  * Update my email address.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 22 Oct 2010 08:06:41 +0200

libmodule-corelist-perl (2.39-1) unstable; urgency=low

  * New upstream release

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 20 Sep 2010 19:53:37 +0200

libmodule-corelist-perl (2.38-1) unstable; urgency=low

  * New upstream release
  * debian/copyright: Refer to Debian systems.
  * Drop (Build-)Depends(-Indep) on alternate perl (>= 5.10) |
    libversion-perl as the required minimum version is already satisfied
    in stable and oldstable is gone.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 08 Sep 2010 14:48:46 +0200

libmodule-corelist-perl (2.37-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 21 Aug 2010 13:49:31 +0900

libmodule-corelist-perl (2.36-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.9.0 (no changes needed).
  * debian/control: Add perl to Build-Depends-Indep and re-arrange
    dependencies fields.
  * Refresh debian/copyright file.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Tue, 20 Jul 2010 22:34:14 +0200

libmodule-corelist-perl (2.35-1) unstable; urgency=low

  * New upstream release
  * Add myself to Uploaders.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 23 Jun 2010 10:01:48 +0200

libmodule-corelist-perl (2.34-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Fri, 21 May 2010 01:31:02 +0900

libmodule-corelist-perl (2.33-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 17 May 2010 20:06:54 +0900

libmodule-corelist-perl (2.31-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 21 Apr 2010 19:37:48 +0900

libmodule-corelist-perl (2.29-1) unstable; urgency=low

  * New upstream release.

 -- Ansgar Burchardt <ansgar@43-1.org>  Wed, 14 Apr 2010 19:43:54 +0900

libmodule-corelist-perl (2.26-1) unstable; urgency=low

  * New upstream release.
  * Use source format 3.0 (quilt).
  * Bump Standards-Version to 3.8.4 (no changes).
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Mon, 22 Feb 2010 01:59:49 +0900

libmodule-corelist-perl (2.25-1) unstable; urgency=low

  * New upstream release
  * Update copyright to new DEP5 format

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 23 Jan 2010 23:44:24 -0500

libmodule-corelist-perl (2.24-1) unstable; urgency=low

  * New upstream release

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 21 Dec 2009 11:43:04 -0500

libmodule-corelist-perl (2.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 22 Oct 2009 09:38:04 -0400

libmodule-corelist-perl (2.20-1) unstable; urgency=low

  * New upstream release
    + Update for 5.11.1
  * Add myself to Uploaders and Copyright
  * Rewrote control description
  * Now use the package-specific names for lintian-overrides, postrm
    and preinst
  * Refreshed copyright information for Debian contributors
  * Add `set -e' to preinst and postrm scripts

 -- Jonathan Yu <jawnsy@cpan.org>  Sat, 03 Oct 2009 11:55:49 -0400

libmodule-corelist-perl (2.18-2) unstable; urgency=low

  * revert the removal of corelist.1.gz diversion
    - add an override about diversion-for-unknown-file lintian error
    - thanks to Niko Tyni

 -- Damyan Ivanov <dmn@debian.org>  Tue, 25 Aug 2009 10:20:19 +0300

libmodule-corelist-perl (2.18-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * New upstream release
    - updated for perl 5.10.1
    - Closes: #542673 -- newer upstream release bundled with Perl 5.10.1
  * debian/rules: a three-liner
  * collapse perl dependencies
    from perl (>= 5.8.0), perl-modules (>= 5.10) | libversion-perl
    to perl (>= 5.10) | libversion-perl
  * Standards-Version: 3.8.3 (no changes needed)
  * remove unnecessary diversion of corelist.1.gz

 -- Damyan Ivanov <dmn@debian.org>  Mon, 24 Aug 2009 17:30:31 +0300

libmodule-corelist-perl (2.17-1) unstable; urgency=low

  * New upstream release.
  * Remove patch fix_missing-EU-Miniperl.patch, upstream has included
    ExtUtils::Miniperl in the list of modules; remove quilt framework and
    debian/README.source.
  * debian/control: change my email address.
  * Set debhelper compatibility level to 7; adapt
    debian/{control,compat,rules}.
  * debian/copyright: switch to new format and update years of copyright.
  * debian/control: add perl-modules (>= 5.10) as alternative (build)
    dependency to libversion-perl.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Jan 2009 21:16:07 +0100

libmodule-corelist-perl (2.15-3) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Damyan Ivanov ]
  * add fix_missing-EU-Miniperl.patch, adding ExtUtils::Miniperl to the list
    of core Perl modules. (Closes: #508876)
    + include quilt in the build process
  * add myself to Uploaders
  * Bump Standards-Version to 3.8.0
    + add README.source because of quilt usage

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Dec 2008 14:42:38 +0200

libmodule-corelist-perl (2.15-2) unstable; urgency=low

  * debian/{preinst,postrm}: add a diversion for corelist.1.gz, so
    that our version of the manual page overrides the older one from
    the perl package. (Closes: #474529)

 -- Niko Tyni <ntyni@debian.org>  Thu, 07 Aug 2008 13:58:20 +0300

libmodule-corelist-perl (2.15-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: minor update without functional changes.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 02 Apr 2008 22:00:57 +0200

libmodule-corelist-perl (2.14-2) unstable; urgency=low

  * debian/{preinst,postrm}: add a diversion for /usr/bin/corelist,
    to override the older one in the perl package starting with 5.10.0-1.
    (Closes: #471516)
  * Add myself to Uploaders.

 -- Niko Tyni <ntyni@debian.org>  Wed, 19 Mar 2008 11:49:52 +0200

libmodule-corelist-perl (2.14-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Tue, 18 Mar 2008 04:29:32 +0100

libmodule-corelist-perl (2.13-2) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467803).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Thu, 06 Mar 2008 22:49:43 +0100

libmodule-corelist-perl (2.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * debian/copyright: add generic upstream URL and adapt years of copyright.
  * debian/watch: use dist-based URL.
  * debian/rules:
    - remove OPTIMIZE (this is an arch:all package)
    - move tests to build target
    - call dh_clean before make realclean
    - let install-stamp target depend on build-stamp
    - remove commented out/unneeded dh_* calls
    - don't install README (which is an outdated version of the POD/manpage)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 26 Dec 2007 17:59:26 +0100

libmodule-corelist-perl (2.12-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 12 Jul 2007 16:08:22 +0200

libmodule-corelist-perl (2.11-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 19 May 2007 00:35:26 +0200

libmodule-corelist-perl (2.10-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 10 May 2007 17:02:10 +0200

libmodule-corelist-perl (2.09-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  8 Oct 2006 18:15:52 +0200

libmodule-corelist-perl (2.08-2) unstable; urgency=low

  * debian/control: Added libversion-perl to Dependency (closes: #390834)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 11 Sep 2006 12:29:02 +0200

libmodule-corelist-perl (2.08-1) unstable; urgency=low

  * New upstream release.
  * Add libtest-pod-perl and libversion-perl to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 21:29:34 +0200

libmodule-corelist-perl (2.07-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 30 Aug 2006 11:32:21 +0200

libmodule-corelist-perl (2.06-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: increased to 3.7.2.1

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  2 Aug 2006 16:38:13 +0200

libmodule-corelist-perl (2.05-1) unstable; urgency=low

  * New upstream release, close ITP bug (closes: #342907)
  * debian/control:
   - Standards-Version: increased to 3.7.2 without changes
  * debian/compat: increased to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 20 Jun 2006 11:38:52 +0200

libmodule-corelist-perl (2.04-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 14 Feb 2006 09:42:13 +0100

libmodule-corelist-perl (2.02-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 11 Dec 2005 17:24:55 +0100
